.post {
    margin-bottom: 3rem;
    position: relative;
    text-align: center;
}
.post .button{
    width: 100%;
    position: relative;
    z-index: 1;
}
.post__btn{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.post__image{
    padding-top: 140%;
    position: relative;
    display: block;
    margin-bottom: 1rem;
}

.post__image img{
    position: absolute;
    height: auto;
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 100%;
}
.text-decoration-underline{
    text-decoration: underline;
}
